/*
Theme Name: Alchemists Child Theme
Theme URI: https://themeforest.net/user/dan_fisher/portfolio
Description: Child theme for Alchemists Sports Club and News WordPress Theme
Version: 1.0.1
Author: Dan Fisher
Author URI: https://themeforest.net/user/dan_fisher
Template: alchemists
*/

/*------------ D -------------------------*/
div#content.site-content {
    background-image: url(http://roglebk.nu/wp-content/uploads/2018/07/bakgrund-rogle.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-unit__container {
      height: 300px !important;
}

.hero-unit{
    background-color: #1e2024;
    background-image: url(http://roglebk.nu/wp-content/uploads/2019/05/page-heading.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-align: center;
    padding: 50px 0;
    position: relative;
    height: 300px !important;

}
.hero-unit__content {
  width: 100% !important;
}
.hero-unit__content {
    top: 20% !important;
}